﻿/* Common Styles */
body {	 font-family: "Maven Pro","Helvetica Neue",Helvetica,Arial,sans-serif !important;}
a:visited {color: #0072BC;}

/* Floating Ribbon to top */

body #s4-workspace {	overflow: visible !important; padding-top:0px !important;}

body.v4master {   overflow: visible;   height: inherit;   width: inherit;}
body #s4-ribbonrow {	position: fixed;	z-index: 1000;}
#s4-ribbonrow .ms-MenuUIPopupBody, #s4-ribbonrow .ms-popoutMenu, .ms-cui-menu[id ^= "Ribbon."] {	position: fixed !important;}
.ms-dlgOverlay {	width: 100% !important;}
#layout-wrapper { padding-top:44px;}

.ms-dialog #layout-wrapper {	min-height:100px;}
/* .ms-dialog .s4-notdlg.layout-fullwidth {padding-top:54px!important;} */
.ms-dialog #layout-actionTitle {	display:none !important;}
/* Slider Zone*/
#layout-slider .SliderZone {    padding: 6px 0 !important;}



/* Breadcrumb Styles */
#layout-actionTitle {   color: white; text-align: left !important;    text-shadow: 0 1px 0 black;   padding: 6px 0 !important;   }
#layout-actionTitle a, #layout-actionTitle a:visited {   color: white; text-align: left;    text-shadow: 0 1px 0 black;}

#onetidPageTitleSeparator img, #layout-actionTitle img {max-width:none; width:auto;}

/* */
.ms-rtestate-field p, p {    font-family: "Maven Pro","Helvetica Neue",Helvetica,Arial,sans-serif;    font-size: 13px;    line-height: 19.5px;    margin: 0 0 9.75px;}

/* To Hide Recycle Bin & iew All Site Content links from Quick Launch */
.s4-specialNavLinkList {display:none;}

.PressRMaindiv{border-bottom: 1px solid #DDDDDD;
    line-height: 19.5px;
    padding: 8px;
    text-align: left;
    vertical-align: top;}
    
    .link-item, .link-item a, .link-item a:link { font-family:inherit;font-size:inherit /*13px*/;
    
    line-height:inherit /* 19.5px*/;}
    
    
    
   body h2 {color: #005676 !important;}
   
.V-dividerDiv {
	padding:0px 14px;/* border-right:1px solid #005676; border-left:1px solid #005676;
	border-style: solid; border-width: 0px 7px; -moz-border-image: url(../../images/site/v-divider-shadow.png) 0 7 repeat; -webkit-border-image: url(../../images/site/v-divider-shadow.png) 0 7 repeat; -o-border-image: url(../../images/site/v-divider-shadow.png) 0 7 repeat; border-image: url(../../images/site/v-divider-shadow.png) 0 7 repeat;*/
	
	border-color:#eee;
	border-style: solid; border-width: 0px 6px; -moz-border-image: url(../../images/site/shadow-divider-top.jpg) 20 13 stretch; -webkit-border-image: url(../../images/site/shadow-divider-top.jpg)  20 13 stretch; -o-border-image: url(../../images/site/shadow-divider-top.jpg)  20 13 stretch; border-image: url(../../images/site/shadow-divider-top.jpg)  20 13 stretch;
	-ms-border-image: url(../../images/site/shadow-divider-top.jpg)  20 13 stretch; /* Internet Explorer */
}

.link-item p{ font-family:inherit;}

.link-item { color:inherit; font-family:inherit;}

.hrLine {
	border-bottom:2px solid #F9F9F9;
}
/* USer Control Menu */

#mp1_0_0, #mp1_0_5 {display:none;}

/* Smart Form */
.smart-form {
    border-color:#eee;
	border-style: solid; border-width: 0px 6px; -moz-border-image: url(../../images/site/shadow-divider-top.jpg) 20 13 stretch; -webkit-border-image: url(../../images/site/shadow-divider-top.jpg)  20 13 stretch; -o-border-image: url(../../images/site/shadow-divider-top.jpg)  20 13 stretch; border-image: url(../../images/site/shadow-divider-top.jpg)  20 13 stretch;
	-ms-border-image: url(../../images/site/shadow-divider-top.jpg)  20 13 stretch; /* Internet Explorer */
    margin: 10px auto;
    padding: 10px 5%;
    width: 40%;
}


span#ms-formvalidation {
    color: #0072BC;
    font-family: verdana;
    font-size: 8pt;
}


/* Updated on 2Aug2013*/

/* For Header background */
#layout-wrapper header.navbar { background-color:#fff !important; background-image:none !important; }

/* For Menu BG */
.cmsSP #layout-wrapper #MenuH {background-color:#706E6E ; }

#Search .ms-sbcell input.ms-sbplain, #Search input#idSearchString {
    background: none repeat scroll 0 0 #005676;
 }
    